Menü
Leipziger Volkszeitung | Ihre Zeitung aus Leipzig
Anmelden
Aktuelles Große Whatsapp-Einschränkungen auf älteren iPhones
Mehr Multimedia Aktuelles Große Whatsapp-Einschränkungen auf älteren iPhones
Partner im Redaktionsnetzwerk Deutschland
12:19 06.09.2018
Für die Installation der neuesten Whatsapp-Version brauchen iPhone-Nutzer mindestens das Betriebssystem 8. Quelle: Andrea Warnecke
Berlin

Die jüngste Version des Messengers Whatsapp setzt auf Apple-Geräten jetzt mindestens iOS 8 als Betriebssystem voraus. Nutzer von iPhone 4 und älteren Geräten können laut einem aktualisierten

Support-Dokument damit den Messenger nicht mehr neu installieren und erhalten auch keine Updates mehr.

Mit der lauffähigen Version 2.18.81 können auch keine neuen Konten mehr angelegt werden. Whatsapp will Geräte mit dem Betriebssystem iOS 7 noch bis Februar 2020 unterstützen. Dies heißt aber nicht unbedingt, dass bis dahin auch noch alle Funktionen erhalten bleiben - manche können ohne Vorwarnung jederzeit verschwinden, heißt es in dem Dokument.

dpa

Kommentare
Die Debatte geht am Morgen weiter
Die Kommentarfunktion ist zwischen 23:00 und 06:00 Uhr nicht aktiv – denn wir wollen eine gute Moderation der Beiträge gewährleisten.
Wir freuen uns am Morgen über Ihre konstruktiven Beiträge zum Thema!

30 Megapixel, Dual-Pixel-Technik und neues Bajonett: Canon bringt ab Oktober seine erste spiegellose Vollformatkamera auf den Markt. Ein Überblick über die Ausstattung des Modells EOS R.

06.09.2018

Wer sich fragt, wie heiß es in Zukunft in der Stadt, in der er lebt sein wird, kann sich auf einer Webseite der New York Times eine Einschätzung geben lassen. Aber auch die bisherige Entwicklung des Klimas an verschiedenen Orten der Welt ist abfragbar.

06.09.2018

Smartphones mit Vorder- und Rückseiten aus Spezialglas sind im Moment in Mode. Aber wie machen die Hersteller dieses Glas hart für den rauen Telefon-Alltag? Und wieso splittert das mit allerlei Vorschusslorbeeren beworbene Glas am Ende manchmal doch?

06.09.2018